Error Code 0x800f0922 When Installing Framework 3.5

AWPortunity

Reputable
Apr 20, 2015
103
0
4,690
4
I have a new SSD with Framework 4 and 2.0 for some reason. I needed 3.5 to run many games I play and a few programs. When trying to install 3.5 I get the error code mentioned in the title.

I've tried "dism /online /Cleanup-Image /RestoreHealth" which seems to work, but later when trying to install Framework 3.5, I get the same error.

Any help with this would be very appreciated, I've had the same problem for months and the best advice I've gotten is "Live with it."

 

AWPortunity

Reputable
Apr 20, 2015
103
0
4,690
4

Tried about 3 of the "solutions" here, didn't work. Looks like other people in this thread are still having problems aswell.

 

AWPortunity

Reputable
Apr 20, 2015
103
0
4,690
4


Well, I can't install Group Policy, because Framework 3.5 is not installed..
 

AWPortunity

Reputable
Apr 20, 2015
103
0
4,690
4

Sorry for the late response.. I've tried this yes, and I get the error "unable to make these changes" before the window closes itself.

 

ASK THE COMMUNITY

TRENDING THREADS